
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    
  
  var objd4e10 = { label: "MiCollab Audio, Web and Video Conferencing", href:"content/MiCollab-AWV.html", target:"contentwin" };
    var d4e10 = new YAHOO.widget.TextNode(objd4e10, root, false);var objd4e17 = { label: "About Help and Versions", href:"content/About_Help_and_Versions.html", target:"contentwin" };
    var d4e17 = new YAHOO.widget.TextNode(objd4e17, d4e10, false);var objd4e24 = { label: "What's New in this Release", href:"content/New_Features.html", target:"contentwin" };
    var d4e24 = new YAHOO.widget.TextNode(objd4e24, d4e10, false);var objd4e31 = { label: "Overview", href:"content/Overview.html", target:"contentwin" };
    var d4e31 = new YAHOO.widget.TextNode(objd4e31, d4e10, false);var objd4e40 = { label: "MiCollab Audio, Web and Video Conferencing Introduction", href:"content/AWC_Introduction.html", target:"contentwin" };
    var d4e40 = new YAHOO.widget.TextNode(objd4e40, d4e31, false);var objd4e47 = { label: "What's New in this Release", href:"content/New_Features.html", target:"contentwin" };
    var d4e47 = new YAHOO.widget.TextNode(objd4e47, d4e31, false);var objd4e54 = { label: "VMware View", href:"content/VMware_View.html", target:"contentwin" };
    var d4e54 = new YAHOO.widget.TextNode(objd4e54, d4e31, false);var objd4e61 = { label: "Configuration", href:"content/Configuration.html", target:"contentwin" };
    var d4e61 = new YAHOO.widget.TextNode(objd4e61, d4e10, false);var objd4e70 = { label: "Start/Stop AWV Services", href:"content/start_stop_awv.html", target:"contentwin" };
    var d4e70 = new YAHOO.widget.TextNode(objd4e70, d4e61, false);var objd4e77 = { label: "Configuration Guidelines for Secure Conferencing", href:"content/Configure_Secure_Conferencing.html", target:"contentwin" };
    var d4e77 = new YAHOO.widget.TextNode(objd4e77, d4e61, false);var objd4e84 = { label: "Web Conferencing Settings", href:"content/web_conferencing_settings.html", target:"contentwin" };
    var d4e84 = new YAHOO.widget.TextNode(objd4e84, d4e61, false);var objd4e91 = { label: "Port Reservation Settings", href:"content/Port_Reservation_Settings.html", target:"contentwin" };
    var d4e91 = new YAHOO.widget.TextNode(objd4e91, d4e61, false);var objd4e98 = { label: "System Options", href:"content/System_Options.html", target:"contentwin" };
    var d4e98 = new YAHOO.widget.TextNode(objd4e98, d4e61, false);var objd4e105 = { label: "LDAP Configuration", href:"content/LDAP_Configuration.html", target:"contentwin" };
    var d4e105 = new YAHOO.widget.TextNode(objd4e105, d4e61, false);var objd4e112 = { label: "Voice Prompts", href:"content/Voice_Prompts.html", target:"contentwin" };
    var d4e112 = new YAHOO.widget.TextNode(objd4e112, d4e61, false);var objd4e119 = { label: "Country Tone Plan", href:"content/country_tone_plan.html", target:"contentwin" };
    var d4e119 = new YAHOO.widget.TextNode(objd4e119, d4e61, false);var objd4e126 = { label: "Music-On-Hold Settings", href:"content/Music_On_Hold_Settings.html", target:"contentwin" };
    var d4e126 = new YAHOO.widget.TextNode(objd4e126, d4e61, false);var objd4e133 = { label: "Licensing", href:"content/Licensing.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e61, false);var objd4e141 = { label: "User Interface Wizard", href:"content/UI_Wizard.html", target:"contentwin" };
    var d4e141 = new YAHOO.widget.TextNode(objd4e141, d4e61, false);var objd4e148 = { label: "Edit DAS Rules", href:"content/Edit_DAS_Rules.html", target:"contentwin" };
    var d4e148 = new YAHOO.widget.TextNode(objd4e148, d4e61, false);var objd4e155 = { label: "Google Apps Integration for MiCollab Audio, Web and Video Conferencing", href:"content/Google_Apps_Integration.html", target:"contentwin" };
    var d4e155 = new YAHOO.widget.TextNode(objd4e155, d4e61, false);var objd4e162 = { label: "Google Gadget Configuration", href:"content/Gadget_Configuration.html", target:"contentwin" };
    var d4e162 = new YAHOO.widget.TextNode(objd4e162, d4e61, false);var objd4e169 = { label: "Manage Meeting Invitation", href:"content/Manage_Meeting_Invitation.html", target:"contentwin" };
    var d4e169 = new YAHOO.widget.TextNode(objd4e169, d4e61, false);var objd4e176 = { label: "Configure SIP Server", href:"content/Configure-SIP-Server.html", target:"contentwin" };
    var d4e176 = new YAHOO.widget.TextNode(objd4e176, d4e61, false);var objd4e185 = { label: "MiVoice Business SIP Server Configuration", href:"content/Configure_SIP_Server_3300.html", target:"contentwin" };
    var d4e185 = new YAHOO.widget.TextNode(objd4e185, d4e176, false);var objd4e192 = { label: "Configure MiVoice Business for MiCollab Audio, Web and Video Conferencing", href:"content/Configure_MiCollab_Server_for_AWV.html", target:"contentwin" };
    var d4e192 = new YAHOO.widget.TextNode(objd4e192, d4e176, false);var objd4e199 = { label: "MiVoice Office 250 SIP Server Configuration", href:"content/Configure_SIP_server_5000.html", target:"contentwin" };
    var d4e199 = new YAHOO.widget.TextNode(objd4e199, d4e176, false);var objd4e206 = { label: " MiVoice 5000 or MiVoice MX-ONE SIP Server Configuration", href:"content/MiVoice_5000_Sip_Server_Configuration.html", target:"contentwin" };
    var d4e206 = new YAHOO.widget.TextNode(objd4e206, d4e176, false);var objd4e213 = { label: "MiVoice Office 400 SIP Server Configuration", href:"content/MiVoice_400_SIP_Server_Configuration.html", target:"contentwin" };
    var d4e213 = new YAHOO.widget.TextNode(objd4e213, d4e176, false);var objd4e220 = { label: "Recording Retention Settings", href:"content/Recording_Retention_Settings.html", target:"contentwin" };
    var d4e220 = new YAHOO.widget.TextNode(objd4e220, d4e61, false);var objd4e227 = { label: "Client Only Delivery", href:"content/Manage_Clients.html", target:"contentwin" };
    var d4e227 = new YAHOO.widget.TextNode(objd4e227, d4e61, false);var objd4e234 = { label: "Two-Way Audio Settings", href:"content/AWV_Two-Way_Audio.html", target:"contentwin" };
    var d4e234 = new YAHOO.widget.TextNode(objd4e234, d4e61, false);var objd4e241 = { label: "QoS Setting for MiCollab AWV Client ", href:"assets/QoS-Setting-for-MiCollab-AWV-Client.html", target:"contentwin" };
    var d4e241 = new YAHOO.widget.TextNode(objd4e241, d4e61, false);var objd4e248 = { label: "Provisioning", href:"content/Provisioning.html", target:"contentwin" };
    var d4e248 = new YAHOO.widget.TextNode(objd4e248, d4e61, false);var objd4e257 = { label: "Add User", href:"content/Add_User.html", target:"contentwin" };
    var d4e257 = new YAHOO.widget.TextNode(objd4e257, d4e248, false);var objd4e264 = { label: "Add Guest User", href:"content/Add_Guest_User.html", target:"contentwin" };
    var d4e264 = new YAHOO.widget.TextNode(objd4e264, d4e248, false);var objd4e271 = { label: "Administer User", href:"content/Administer-User.html", target:"contentwin" };
    var d4e271 = new YAHOO.widget.TextNode(objd4e271, d4e248, false);var objd4e280 = { label: "Administer User", href:"content/Administer_User.html", target:"contentwin" };
    var d4e280 = new YAHOO.widget.TextNode(objd4e280, d4e271, false);var objd4e287 = { label: "Manage or Delete a User Profile", href:"content/Manage_User_Profile.html", target:"contentwin" };
    var d4e287 = new YAHOO.widget.TextNode(objd4e287, d4e271, false);var objd4e294 = { label: "View Scheduled Conferences", href:"content/View_Scheduled_Conferences.html", target:"contentwin" };
    var d4e294 = new YAHOO.widget.TextNode(objd4e294, d4e271, false);var objd4e301 = { label: "View Call Activity Report", href:"content/View_Call_Activity_Report.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e271, false);var objd4e308 = { label: "Schedule a Reservationless Conference", href:"content/Schedule_a_Reservationless_Report.html", target:"contentwin" };
    var d4e308 = new YAHOO.widget.TextNode(objd4e308, d4e271, false);var objd4e315 = { label: "Add a Delegate", href:"content/add_a_delegate.html", target:"contentwin" };
    var d4e315 = new YAHOO.widget.TextNode(objd4e315, d4e271, false);var objd4e322 = { label: "Support for Apostrophes", href:"content/Support_for_Apostrophes.html", target:"contentwin" };
    var d4e322 = new YAHOO.widget.TextNode(objd4e322, d4e271, false);var objd4e329 = { label: "List Users", href:"content/List_User.html", target:"contentwin" };
    var d4e329 = new YAHOO.widget.TextNode(objd4e329, d4e248, false);var objd4e336 = { label: "Bulk Provision Users", href:"content/Bulk_Provision_Users.html", target:"contentwin" };
    var d4e336 = new YAHOO.widget.TextNode(objd4e336, d4e248, false);var objd4e343 = { label: "Bulk Provision Reservationless Conferences", href:"content/bulk_provision_res._confs.html", target:"contentwin" };
    var d4e343 = new YAHOO.widget.TextNode(objd4e343, d4e248, false);var objd4e350 = { label: "Default User Settings", href:"content/Default_User_Settings.html", target:"contentwin" };
    var d4e350 = new YAHOO.widget.TextNode(objd4e350, d4e248, false);var objd4e357 = { label: "Broadcast Email", href:"content/broadcast_email.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e248, false);var objd4e364 = { label: "Billing Codes", href:"content/billing_codes.html", target:"contentwin" };
    var d4e364 = new YAHOO.widget.TextNode(objd4e364, d4e248, false);var objd4e371 = { label: "Monitoring", href:"content/Monitoring.html", target:"contentwin" };
    var d4e371 = new YAHOO.widget.TextNode(objd4e371, d4e10, false);var objd4e380 = { label: "Active Calls", href:"content/active_calls.html", target:"contentwin" };
    var d4e380 = new YAHOO.widget.TextNode(objd4e380, d4e371, false);var objd4e387 = { label: "Proxy Extension Status", href:"content/Proxy_Extension_Status.html", target:"contentwin" };
    var d4e387 = new YAHOO.widget.TextNode(objd4e387, d4e371, false);var objd4e394 = { label: "Manage Published Data", href:"content/Manage_Published_Data.html", target:"contentwin" };
    var d4e394 = new YAHOO.widget.TextNode(objd4e394, d4e371, false);var objd4e401 = { label: "Manage Recordings", href:"content/Manage_Recordings.html", target:"contentwin" };
    var d4e401 = new YAHOO.widget.TextNode(objd4e401, d4e371, false);var objd4e408 = { label: "License Usage", href:"content/License_Usage.html", target:"contentwin" };
    var d4e408 = new YAHOO.widget.TextNode(objd4e408, d4e371, false);var objd4e415 = { label: "SIP Logs", href:"content/sip_server_diagnostic_logs.html", target:"contentwin" };
    var d4e415 = new YAHOO.widget.TextNode(objd4e415, d4e371, false);var objd4e422 = { label: "Reporting", href:"content/Reporting.html", target:"contentwin" };
    var d4e422 = new YAHOO.widget.TextNode(objd4e422, d4e10, false);var objd4e431 = { label: "Call Activity Reports", href:"content/call_activity_reports.html", target:"contentwin" };
    var d4e431 = new YAHOO.widget.TextNode(objd4e431, d4e422, false);var objd4e438 = { label: "VoIP Utilization Statistics", href:"content/voip_utilization_statistics.html", target:"contentwin" };
    var d4e438 = new YAHOO.widget.TextNode(objd4e438, d4e422, false);var objd4e445 = { label: "Scheduled Conferences", href:"content/scheduled_conferences.html", target:"contentwin" };
    var d4e445 = new YAHOO.widget.TextNode(objd4e445, d4e422, false);var objd4e452 = { label: "System Alerts Log", href:"content/system_alerts_log.html", target:"contentwin" };
    var d4e452 = new YAHOO.widget.TextNode(objd4e452, d4e422, false);var objd4e459 = { label: "Install History Log", href:"content/install_history_log.html", target:"contentwin" };
    var d4e459 = new YAHOO.widget.TextNode(objd4e459, d4e422, false);var objd4e466 = { label: "Port Reservations Report", href:"content/Port_Reservations.html", target:"contentwin" };
    var d4e466 = new YAHOO.widget.TextNode(objd4e466, d4e422, false);
  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    